.avocado-banner-block__wrap-style-02,
.avocado-banner-block__wrap-style-01 {
    width: 100%;
    position: relative;
}

.avocado-banner-block__wrap-style-02 .avocado-banner-block__link,
.avocado-banner-block__wrap-style-01 .avocado-banner-block__link {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.avocado-banner-block__wrap-style-02 figure,
.avocado-banner-block__wrap-style-01 figure {
    font-size: 0;
    line-height: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 10;
}

.avocado-banner-block__wrap-style-02 figure img,
.avocado-banner-block__wrap-style-01 figure img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: 1.1s;
}

.avocado-banner-block__wrap-style-01 .avocado-banner-block__label,
.avocado-banner-block__wrap-style-02 .avocado-banner-block__label {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 20;
    color: #fff;
    text-transform: uppercase;
    background-color: #00000099;
    padding: 8px 10px;
    font-size: 14px;
    font-weight: 600;
    transition: .5s;
    margin: 0;
}

.avocado-banner-block__wrap-style-01 {
    padding-bottom: 261px;
}

.avocado-banner-block__wrap-style-02 {
    padding-bottom: calc(261px * 2 + 20px);
}

.avocado-banner-block__wrap-style-02:hover figure img,
.avocado-banner-block__wrap-style-01:hover figure img {
    transform: scale(1.2);
    transition: 2s;
}

.avocado-banner-block__wrap-style-01:hover .avocado-banner-block__label,
.avocado-banner-block__wrap-style-02:hover .avocado-banner-block__label {
    background-color: var(--main-color);
}
.avocado-banner-block__wrap-style-03 .avocado-banner-block__link{
    position: relative;
    text-align: center;
}
.avocado-banner-block__wrap-style-03 span.info-text {
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    color: #333;
    padding:0 15px;
}
.avocado-banner-block__wrap-style-03 .avocado-banner-block__link:hover span.info-text {
    color: var(--main-color);
}
.avocado-banner-block__wrap-style-03 span.info-text .avocado-banner-block__label{
    font-size: 15px;
    color: #333;
/*    font-family: 'Helvetica Neue';*/
    font-weight: bold;
    margin-bottom: 4px;
}
.avocado-banner-block__wrap-style-03 span.info-text .link-text{
    font-size: 14px;
}
@media(min-width:1025px){
    .avocado-banner-block__wrap-style-03 span.info-text {
        bottom: 21%;
    }
    .avocado-banner-block__wrap-style-03 span.info-text .avocado-banner-block__label{
        font-size: 20px;
    }
}
@media(max-width:1024px){
    .avocado-banner-block__wrap-style-01{
        padding-bottom: 266px;
    }
}